.brand-section {
    margin-bottom: 1.875rem;
}
.brand-section .section-wrap {
    margin: 1.875rem 0;
}
.brand-section .section-title {
    margin-top: 0;
    margin-bottom: 1.875rem;
    font-style: normal;
    font-weight: bold;
    font-size: 2.25rem;
    line-height: 3rem;
    color: #333;
}
@media screen and (max-width: 767px) {
    .brand-section .section-title {
        font-size: 1.5rem;
        line-height: 1.75rem;
    }
}



/*  sections  */
.brand-sections-list {
    display: grid;
    grid-gap: 30px;
    width: 100%;
    grid-template-columns: repeat(4, 1fr);
}
.brand-section-item {
    position: relative;
    display: block;
    width: 100%;
    height: 250px;
    font-size: 24px;
    color: #333333;
    border: 1px solid #e5e5e5;
}
.brand-section-item img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-position: center;
}
.brand-section-item.section-2x {
    grid-column-end: span 2;
}
.brand-section-item.section-2x::after {
    content: '';
    display: block;
    position: absolute;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+40,ffffff+75,ffffff+100&0+0,0.7+40,0.85+75,0.85+100 */
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.7) 40%,rgba(255,255,255,0.85) 75%,rgba(255,255,255,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    z-index: 14;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60%;
}
.brand-section-item__title {
    display: block;
    padding: 0 55px 15px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 15;
}
@media (max-width: 1200px) {
    .brand-sections-list {
        grid-template-columns: 1fr;
    }
    .brand-section-item.section-2x {
        grid-column-end: unset;
    }
}
@media (max-width: 600px) {
    .brand-section-item {
        font-size: 20px;
    }
}

/*  documents  */
.documents-list-wrap .section-title {
    position: relative;
    text-align: center;
}
.documents-list-wrap .section-title span {
    display: inline-block;
    position: relative;
    z-index: 1;
    padding: 0 15px;
    background-color: white;
    font-weight: 500;
}
.documents-list-wrap .section-title::after {
    content: "";
    position: absolute;
    top: calc(50% + 2px);
    left: 0;
    display: block;
    width: 100%;
    border-top: 1px solid #e5e5e5;
    z-index: 0;
}
.documents-list-wrap .documents-list {
    display: flex;
    width: calc(100% + 30px);
    position: relative;
    left: -15px;
}
.documents-list-wrap .documents-list-item {
    text-decoration: none;
    text-align: center;
    width: calc(33.33% - 30px);
    margin: 15px;
    font-size: 20px;
    color: #666666;
    padding: 0 25px;
}
.documents-list-wrap .documents-list-item > span {
    display: block;
}
.documents-list-item__title {
    font-size: 24px;
    color: #333;
    margin-bottom: 10px;
    margin-top: 20px;
}
.documents-list-item__icon {
    max-width: 80px;
    max-height: 65px;
    width: auto;
    height: auto;
    display: inline-block;
}
@media (max-width: 1200px) {
    .documents-list-item__title {
        font-size: 20px;
    }
    .documents-list-wrap .documents-list-item {
        font-size: 16px;
    }
    .documents-list-wrap .documents-list {
        flex-wrap: wrap;
    }
    .documents-list-wrap .documents-list-item {
        width: 100%;
        margin: 15px 0;
    }
}


/*  about  */
.about-brand-wrap-inner {
    background-color: #fafafc;
    padding: 30px 0;
}
.about-brand-wrap .about-brand {
    display: flex;
    font-size: 16px;
    color: #666;
}
.about-brand-wrap .about-brand-text,
.about-brand-wrap .about-brand-advantages {
    width: 55%;
}
.about-brand-wrap .about-brand-text {
    width: 35%;
    max-width: 450px;
    margin-right: auto;
}
.about-brand-wrap .about-brand-advantages {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    padding-left: 35px;
    margin-left: 35px;
    border-left: 2px solid #cbcbcb;
}
.about-brand-advantages .about-brand-advantages-item {
    display: flex;
    align-items: center;
}
.advantages-item__icon {
    margin-right: 15px;
}
.advantages-item__title {
    /*font-size: 16px;
    color: #666;*/
}
.advantages-item__icon {
    max-width: 65px;
    max-height: 65px;
    width: auto;
    height: auto;
    display: inline-block;
}
@media (max-width: 1200px) {
    .about-brand-wrap .about-brand-advantages {
        grid-template-columns: 1fr;
    }
    .about-brand-wrap .about-brand-text,
    .about-brand-wrap .about-brand-advantages {
        width: 50%;
        max-width: unset;
    }
    .about-brand-wrap .about-brand-text {
        width: 45%;
        margin-right: auto;
    }
}
@media (max-width: 769px) {
    .about-brand-wrap .about-brand-advantages {
        grid-template-columns: 1fr;
    }
    .about-brand {
        flex-wrap: wrap;
    }
    .about-brand-wrap .about-brand-text,
    .about-brand-wrap .about-brand-advantages {
        width: 100%;
    }
    .about-brand-wrap .about-brand-advantages {
        padding-left: 0;
        margin-left: 0;
        border-left: unset;
        padding-top: 35px;
        margin-top: 35px;
        border-top: 2px solid #cbcbcb;
    }
}
@media (max-width: 400px) {
    .about-brand-wrap .about-brand-advantages {
        grid-gap: 30px;
    }
    .about-brand-advantages .about-brand-advantages-item {
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    .advantages-item__icon {
        margin-right: 0;
        margin-bottom: 15px;
    }
}

blockquote {
	border-left: 5px solid #004994;
    padding-left: 20px;
	margin-left: 15px;
}

.about-us__flex {
    display: flex;
    flex-wrap: wrap;
}
.about-us__qr {
    max-width: 200px;
    margin-left: auto;
    outline: none;
    user-select: none;
}
.about-us__qr .about-us__qr-image {
    max-width: 100%;
    width: auto;
}
.about-us__qr .about-us__qr-text {
    text-align: center;
    color: #004994;
}

@media (max-width: 770px) {
    .about-us__flex {
        flex-direction: column;
    }
    .about-us__qr {
        margin-left: 0;
        margin-bottom: 1em;
    }
}